/*
Large screen
*/
.top-bar {
  display: flex;
  align-items: center;
}
.top-bar .top-bar-left,
.top-bar .top-bar-right {
  max-width: 100%;
  flex: 0 0 100%;
}
@media only screen and (max-width: 640px) {
  .top-bar:not(.active) {
    display: none;
  }
}
@media only screen and (max-width: 640px) {
  .top-bar {
    position: fixed;
    top: 56px;
    z-index: 444;
    width: 100%;
    display: block;
  }
  .top-bar .menu.vertical {
    background: #ffffff;
  }
}
@media only screen and (min-width: 641px) {
  .top-bar {
    height: 75px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 9px 0px;
    padding: 0px 5%;
    background: #ffffff;
    position: fixed;
    width: 100%;
    z-index: 11;
  }
}
@media print, screen and (min-width: 40em) {
  .top-bar .top-bar-left {
    flex: 1 1 auto;
  }
}
@media print, screen and (min-width: 40em) {
  .top-bar .top-bar-left .menu.medium-horizontal {
    flex-wrap: nowrap;
  }
}
@media print, screen and (min-width: 40em) {
  .top-bar .top-bar-left .menu.medium-horizontal li {
    flex: 0 0 auto;
  }
}
@media (min-width: 992px) {
  .top-bar .top-bar-left ul.menu li:nth-child(1) {
    margin-right: 20%;
  }
}
@media print, screen and (min-width: 40em) {
  .top-bar .top-bar-right {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
  }
}
@media (min-width: 992px) {
  .top-bar .top-bar-right ul.menu li:nth-child(1) {
    margin-right: 60%;
    margin-left: -55%;
  }
}
.top-bar .menu {
  list-style-type: none;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  width: 100%;
  margin: 0px;
}
@media (max-width: 640px) {
  .top-bar .menu.vertical {
    flex-wrap: wrap;
  }
}
@media (max-width: 640px) {
  .top-bar .menu.vertical > li {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.top-bar .menu.vertical > li > a {
  justify-content: flex-start;
  align-items: flex-start;
  text-align: center;
}
@media (min-width: 641px) {
  .top-bar .menu.vertical > li > a {
    padding: 0.7rem 0.2rem;
  }
}
@media only screen and (max-width: 640px) {
  .top-bar .menu.vertical > li > a {
    border-bottom: 1px solid #e3e3e3;
  }
}
.top-bar .menu > li > a {
  display: block;
  line-height: 1;
  white-space: nowrap;
  padding: 1.2rem .2rem;
}
.top-bar .menu > li > a:hover {
  color: #ec1d24;
  text-decoration: none;
}
@media (min-width: 641px) {
  .top-bar .menu > li > a {
    padding: 0.7rem 0.2rem;
  }
}
.top-bar .menu a {
  color: #000000;
  font-size: 18px;
  font-family: Diodrum semibold;
}
.top-bar .menu .menu-active a {
  color: #323232;
  border-bottom: 3px solid #ec1d24;
}
.top-bar.topbar-center-logo .top-bar-center {
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}
.top-bar.topbar-center-logo .top-bar-center img {
  margin-left: 70px;
}
@media only screen and (min-width: 641px) {
  .top-bar.topbar-center-logo .top-bar-center img {
    width: 200px;
  }
}
@media screen and (max-width: 40em) {
  .top-bar.topbar-center-logo .top-bar-center {
    display: none;
  }
}
.carousel-inner > .item > a > img,
.carousel-inner > .item > img,
.img-responsive,
.thumbnail a > img,
.thumbnail > img {
  display: block;
  max-width: 100%;
  height: auto;
}
/*
Small screen
*/
@media only screen and (min-width: 640px) {
  .title-bar {
    display: none;
  }
}
@media only screen and (max-width: 640px) {
  .topbar-center-logo-mobile {
    height: 55px;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 9px 0px;
    position: fixed;
    z-index: 12;
    background: #ffffff;
  }
  .title-bar {
    color: #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1;
    position: relative;
    padding: 1rem 0.5rem;
  }
  .title-bar .title-bar-left {
    width: 100%;
    text-align: center;
    padding-left: 20px;
  }
  .title-bar .title-bar-left .title-bar-title img {
    left: 2.25rem;
    opacity: 0.9;
    width: 125px;
    margin-left: auto;
    margin-right: auto;
  }
  .title-bar .title-bar-right {
    text-align: right;
  }
  .title-bar .menu-icon {
    margin-right: 1.25rem;
    vertical-align: text-top;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 16px;
    cursor: pointer;
    background: transparent;
    padding: 0px;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
  }
  .title-bar .menu-icon::after {
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 100%;
    height: 2px;
    box-shadow: #000000 0px 7px 0px, #000000 0px 14px 0px;
    content: "";
    background: #000000;
  }
}

#footer {
  color: #000000;
  font-family: Diodrum Light;
  background: #f3f3f3;
  padding: 30px 10px 30px 0px;
}
#footer a {
  color: #000000;
}
#footer > div {
  max-width: 1170px;
  float: none;
  margin: 0px auto;
}
#footer .microsite-footer-container .microsite-footer-brand {
  font-size: 16px;
  font-weight: bold;
}
#footer .microsite-footer-container .microsite-footer-brand a {
  color: #000000;
}
#footer .microsite-footer-container .microsite-footer-content {
  font-size: 14px;
  line-height: 35px;
  text-align: left;
  font-weight: bold;
  display: inline-block;
}
#footer .microsite-footer-container .social-links a {
  display: inline-block;
  line-height: 1px;
  padding: 4px 10px;
}
#footer .copyright {
  padding-top: 15px;
  font-size: 14px;
  font-weight: 300;
  padding-left: 30px;
  clear: both;
}
#footer .copyright .microsite-footer-legal {
  margin-bottom: 18px;
  font-weight: bold;
  margin-left: 0px;
}
#footer .copyright .microsite-footer-legal li {
  display: inline;
  list-style-type: none;
  padding-right: 15px;
}

.text-hero-carousel #text-carousel .carousel-inner .item {
  display: block !important;
  height: 570px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media only screen and (max-width: 480px) {
  .text-hero-carousel #text-carousel .carousel-inner .item {
    height: 420px;
  }
}
.text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption {
  font-size: 42px;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  padding-right: 0;
  position: absolute;
  top: 50px;
  left: 10%;
  right: 10%;
  text-align: left;
  color: #fff;
  text-shadow: none !important;
}
@media only screen and (max-width: 480px) {
  .text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption {
    font-size: 14px;
    position: absolute;
    top: 10px;
  }
}
@media (max-width: 990px) {
  .text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption {
    font-size: 26px;
    position: absolute;
    top: 50px;
  }
}
.text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption .carousel-quote-left {
  display: block;
  height: 70px;
  background-repeat: no-repeat;
  width: 80px;
  position: relative;
  background-size: 60px;
  margin-left: calc(50% - 40px);
  text-align: center;
  font-size: 120px;
  font-family: Diodrum Light;
}
@media only screen and (max-width: 480px) {
  .text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption .carousel-quote-left {
    width: 30px;
    font-size: 70px;
    height: 30px;
  }
}
@media (max-width: 990px) {
  .text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption .carousel-quote-left {
    width: 60px;
    font-size: 70px;
  }
}
.text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption .carousel-quote-right {
  display: block;
  position: relative;
  height: 70px;
  background-repeat: no-repeat;
  width: 80px;
  margin-left: calc(50% - 40px);
  text-align: center;
  font-size: 120px;
  font-family: Diodrum Light;
}
@media only screen and (max-width: 480px) {
  .text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption .carousel-quote-right {
    width: 30px;
    font-size: 70px;
    display: block;
    position: relative;
    height: 30px;
  }
}
@media (max-width: 990px) {
  .text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption .carousel-quote-right {
    width: 60px;
    font-size: 70px;
  }
}
.text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption .carousel-italic {
  font-family: Diodrum semibold;
  font-size: 30px;
  color: #fff;
  padding-top: 10px;
  text-align: center;
}
@media only screen and (max-width: 480px) {
  .text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption .carousel-italic {
    font-size: 12px;
    padding-top: 10px;
  }
}
@media (max-width: 990px) {
  .text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption .carousel-italic {
    font-size: 18px;
    padding-top: 20px;
  }
}
.text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption p {
  font-family: Diodrum semibold;
  font-size: 54px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  line-height: 1.2;
}
@media (max-width: 990px) {
  .text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption p {
    line-height: 1.1;
    font-size: 30px;
  }
}
@media only screen and (max-width: 480px) {
  .text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption p {
    line-height: 1;
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption .duPontNew .cell div,
  .text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption .duPontNew .bgdss-scaler div {
    text-align: center !important;
  }
}
.text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption .duPontNew .commom-button {
  border: 1.2px solid #fff;
  color: #fff;
  line-height: 18px;
  font-size: 16px;
  font-weight: normal;
}
.text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption .duPontNew .commom-button a {
  text-decoration: none;
  color: #fff;
}
.text-hero-carousel #text-carousel .carousel-inner .item .carousel-caption .duPontNew .commom-button:hover {
  text-decoration: none;
  font-weight: bold;
}

.large-hero-carousel #hero-carousel .carousel-caption {
  bottom: 50% !important;
  margin-left: 0 !important;
  font-family: Diodrum-semibold;
  font-size: 72px;
  font-weight: 600;
  position: absolute;
  top: 250px;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  right: 0;
  left: 0;
  text-shadow: none !important;
}
@media only screen and (max-width: 480px) {
  .large-hero-carousel #hero-carousel .carousel-caption {
    top: 37%;
    font-size: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .large-hero-carousel #hero-carousel .carousel-caption p {
    padding: 0 80px;
  }
}
@media only screen and (max-width: 480px) {
  .large-hero-carousel #hero-carousel .carousel-caption p {
    padding: 0;
  }
}
.large-hero-carousel #hero-carousel .scroll-down {
  font-family: Diodrum;
  font-size: 18px;
  line-height: 1.28;
  text-align: center;
  color: #9b9b9b;
  text-shadow: none;
  position: absolute;
  top: 340px;
  /* was 373px */
  left: calc(50% - 50px);
  transition: opacity 1s 1.5s ease-out;
  opacity: 1;
  z-index: 55;
}
@media only screen and (max-width: 768px) {
  .large-hero-carousel #hero-carousel .scroll-down {
    font-size: 14px;
    top: 230px;
  }
}
@media only screen and (max-width: 480px) {
  .large-hero-carousel #hero-carousel .scroll-down {
    top: 120px;
  }
}
@media only screen and (max-width: 1200px) {
  .large-hero-carousel #hero-carousel .scroll-down {
    top: 250px;
  }
}
.large-hero-carousel #hero-carousel .scroll-down .scroll-text {
  color: #fff;
  text-decoration: none;
  display: block;
  margin-top: 10px;
}
.large-hero-carousel #hero-carousel .scroll-down .scroll-text:hover,
.large-hero-carousel #hero-carousel .scroll-down .scroll-text:visited,
.large-hero-carousel #hero-carousel .scroll-down .scroll-text:link,
.large-hero-carousel #hero-carousel .scroll-down .scroll-text:active {
  text-decoration: none;
  color: #ffffff;
}
.large-hero-carousel #hero-carousel .scroll-down .scrolly {
  position: absolute;
  width: 2px;
  height: 70px;
  overflow: hidden;
  left: 50%;
  transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
}
.large-hero-carousel #hero-carousel .scroll-down .scrolly:before {
  content: '';
  display: block;
  position: absolute;
  width: 2px;
  height: 70px;
  background: #FFF;
  top: -100%;
  animation: discover 2.5s ease-out infinite;
}
@media only screen and (max-width: 768px) {
  .large-hero-carousel #hero-carousel .carousel-control {
    top: 200px;
  }
}
@media only screen and (max-width: 480px) {
  .large-hero-carousel #hero-carousel .carousel-control {
    top: 100px;
  }
}
@media only screen and (max-width: 480px) {
  .large-hero-carousel #hero-carousel .carousel-inner {
    height: 290px;
    max-height: 290px !important;
  }
}
@media (max-width: 640px) {
  .large-hero-carousel #hero-carousel .carousel-inner {
    max-height: 600px !important;
  }
}
.large-hero-carousel #hero-carousel .carousel-inner #cf4a {
  position: relative;
  height: 660px;
  width: 100%;
  margin: 0 auto;
  height: 100vh !important;
}
.large-hero-carousel #hero-carousel .carousel-inner #cf4a img {
  position: absolute;
  left: 0;
  -webkit-animation-name: cf4FadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-name: cf4FadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -o-animation-name: cf4FadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  animation-name: cf4FadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}
.large-hero-carousel .resizable-image {
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  object-fit: cover;
  max-height: 1000px;
  display: block;
  height: 100vh;
}
@keyframes discover {
  from {
    top: -100%;
  }
  to {
    top: 100%;
  }
}

.large-hero-carousel #hero-carousel .carousel-caption {
  bottom: 50% !important;
  margin-left: 0 !important;
  font-family: Diodrum semibold;
  font-size: 72px;
  font-weight: 600;
  position: absolute;
  top: 250px;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  right: 0;
  left: 0;
  text-shadow: none !important;
}
@media only screen and (max-width: 480px) {
  .large-hero-carousel #hero-carousel .carousel-caption {
    top: 37%;
    font-size: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .large-hero-carousel #hero-carousel .carousel-caption p {
    padding: 0 80px;
  }
}
@media only screen and (max-width: 480px) {
  .large-hero-carousel #hero-carousel .carousel-caption p {
    padding: 0;
  }
}
.large-hero-carousel #hero-carousel .scroll-down {
  font-family: Diodrum;
  font-size: 18px;
  line-height: 1.28;
  text-align: center;
  color: #9b9b9b;
  text-shadow: none;
  position: absolute;
  top: 355px;
  /* was 373px */
  left: calc(50% - 50px);
  transition: opacity 1s 1.5s ease-out;
  opacity: 1;
  z-index: 55;
}
@media only screen and (max-width: 768px) {
  .large-hero-carousel #hero-carousel .scroll-down {
    font-size: 14px;
    top: 230px;
  }
}
@media only screen and (max-width: 480px) {
  .large-hero-carousel #hero-carousel .scroll-down {
    top: 120px;
  }
}
@media only screen and (max-width: 1200px) {
  .large-hero-carousel #hero-carousel .scroll-down {
    top: 250px;
  }
}
.large-hero-carousel #hero-carousel .scroll-down .scroll-text {
  color: #fff;
  text-decoration: none;
  display: block;
  margin-top: 10px;
}
.large-hero-carousel #hero-carousel .scroll-down .scroll-text:hover,
.large-hero-carousel #hero-carousel .scroll-down .scroll-text:visited,
.large-hero-carousel #hero-carousel .scroll-down .scroll-text:link,
.large-hero-carousel #hero-carousel .scroll-down .scroll-text:active {
  text-decoration: none;
  color: #ffffff;
}
.large-hero-carousel #hero-carousel .scroll-down .scrolly {
  position: absolute;
  width: 2px;
  height: 70px;
  overflow: hidden;
  left: 50%;
  transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
}
.large-hero-carousel #hero-carousel .scroll-down .scrolly:before {
  content: '';
  display: block;
  position: absolute;
  width: 2px;
  height: 70px;
  background: #FFF;
  top: -100%;
  animation: discover 2.5s ease-out infinite;
}
@media only screen and (max-width: 768px) {
  .large-hero-carousel #hero-carousel .carousel-control {
    top: 200px;
  }
}
@media only screen and (max-width: 480px) {
  .large-hero-carousel #hero-carousel .carousel-control {
    top: 100px;
  }
}
@media only screen and (max-width: 480px) {
  .large-hero-carousel #hero-carousel .carousel-inner {
    height: 290px;
    max-height: 290px !important;
  }
}
@media (max-width: 640px) {
  .large-hero-carousel #hero-carousel .carousel-inner {
    max-height: 600px !important;
  }
}
.large-hero-carousel #hero-carousel .carousel-inner #cf4a {
  position: relative;
  height: 660px;
  width: 100%;
  margin: 0 auto;
}
.large-hero-carousel #hero-carousel .carousel-inner #cf4a img {
  position: absolute;
  left: 0;
  -webkit-animation-name: cf4FadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-name: cf4FadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -o-animation-name: cf4FadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  animation-name: cf4FadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}
.large-hero-carousel .resizable-image {
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  object-fit: cover;
  max-height: 1000px;
  display: block;
  height: 100vh;
}
@keyframes discover {
  from {
    top: -100%;
  }
  to {
    top: 100%;
  }
}

